ISCS#FEP - Feature #819

sip0000000000
09/14/2020 03:32 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: ren hu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/29/2020
11/04/2020
0%

80.00 hours
80.00 hours
History

#1 - 09/23/2020 10:29 AM - xiangyang li
- Description updated

- Target version changed from FEP_V3.0.2 to FEP_V3.0.3

#2 - 10/09/2020 11:23 AM - xiangyang li
- Target version changed from FEP_V3.0.3 to 3.0.3

#3 - 10/22/2020 10:18 AM - xiangyang li
- Subject changed from sip000000000000 tosip000000000D

- Description updated

#4 - 11/05/2020 09:43 AM - ren hu

- Due date set to 11/04/2020

- Status changed from New to Resolved

- Start date changed from 09/14/2020 to 10/29/2020
- Estimated time set to 80.00 h
